/*--Typography--*/
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    padding: 0;
    word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6, .font-serif {
    font-family: 'Playfair Display', serif !important;
}
.kvtemplates h1 {
    font-size: 2.5rem;
}
.kvtemplates {
    font-size: 1.2rem;
    letter-spacing: 0em;
    line-height: 1.65em;  
}
/*--Buttons--*/
.btn {
    text-transform: uppercase;
    border-radius: 0 !important;
}
.kvtemplates .btn {
    padding: 15px 15px;
    letter-spacing: 2px;
    font-size: 1rem;
}
/*--Hide Agent and Agency Info in Hero Area--*/
.front .cover-title .cover-title-inner {
	display: none;
}
/*--Simplify Search Bar in Hero Area--*/
.front .cover-title{
    padding:15px;
}
.front #horizontal-search{
    max-width: 720px;
    margin: 0 auto !important;
}
.front #horizontal-search form .form-group.col-xs-6,
.front #horizontal-search form .form-group.col-xs-12{
    display: none;
}
.front #horizontal-search form .form-group.location-form-group.col-xs-12 {
    width: 100% !important;
}
.front #horizontal-search form .form-group.col-xs-12:last-of-type {
    width: 100% !important;
}
.front #horizontal-search form .form-group.location-form-group.col-xs-12,
.front #horizontal-search form .form-group.col-xs-12:last-of-type {
    display: inline-block;
}

/*--Remove Information Bar--*/
.information-bar{
    display:none;
}
/*--Remove Padding from Site Customizer Container--*/
#home-bodycontent .main-wrapper .content > .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
#home-bodycontent .main-wrapper .content > .container-fluid section#categories.p-t-3 {
    padding-top:0 !important;
}
/*--Increase Logo Size--*/
.hero-logo {
    max-width: 275px !important;
}
/*--Style Agent Name and Title--*/
.agent-dets {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,.4);
}
.agent-dets p {
    margin: 10px 0;
    line-height: 1;
}
/*--Decorative Lines Under Section Titles--*/
h1.title::after {
    display: block;
    content: "";
    width: 142px;
    margin: 28px auto;
    border-top: 1px solid rgba(0,0,0,0.4);
}
.section-inverse h1.title::after,
#testimonials h1::after {
    display: block;
    content: "";
    width: 142px;
    margin: 28px auto !important;
    border-top: 1px solid rgba(255,255,255,0.4);
}
/*--Featured Search Areas Title--*/
h4.title span::before,
h4.title span::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #333;
    width: 59px;
    margin: 0 5px;
    transform: translateY(-8px);
}
.section-inverse h4.title span::before,
.section-inverse h4.title span::after {
    border-top: 1px solid #fff;
}
/*--Cropped Image Sections--*/
.team-agent-image-wrapper .headshot {
    object-position: top;
}
.team-agent-image-wrapper .logo {
    margin: auto;
}
.team-agent-image-wrapper,
.cropped-image-wrapper {
    min-height: 320px;
}
.team-agent-image-wrapper img,
.cropped-image-wrapper img {
    display: block;
    max-width: 100%;
    height: auto;
}
.team-agent-image-wrapper img.logo {
    margin: 0 auto;
    padding: 0 15%;
    object-fit: contain;
}
.team-agent-image-wrapper img.logo + .agent-dets {
    display: none;
}
.team-agent-image-wrapper img.headshot,
.cropped-image-wrapper img {
    width: 100%;
    object-fit: cover;
}
/*--Featured Search Areas--*/
#area-search figure {
    outline:4px solid #fff;
}
#area-search figure img {
    width: 100%;
}
#area-search figcaption.search-location h3 {
    font-size:1rem;
    letter-spacing:.1rem;
}
/*--Areas We Serve--*/
#areas-list {
    font-size:0.85rem;
    line-height:1.75;
}
/*--Custom Testimonials--*/
#testimonials-wrapper .carousel-inner {
    margin-top: -36px;
}
#testimonials-wrapper .icon-prev,
#testimonials-wrapper .icon-next {
    color: #fff;
    margin-top: 15px;
}
#testimonials-wrapper .carousel-item {
    color: #fff;
    font-style: italic;
    padding: 20px 30px;
}
#testimonials-wrapper p.text-xs-center {
    font-size: 1.2rem;
    line-height: 1.65;
}
/*--Custom Areas We Cover- Fix bootstrap 3/4 conflict with area collapse*/
#more_areas.collapse.in {
    display: block !important;
}
/*--About Agent Video--*/
#agent-about {
    padding-top: 2.5rem;
}
#agent-bodycontent #agent-about {
    padding-top: 0;
}
#agent-bodycontent #agent-about .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
    font-size: 0.85rem;
    line-height:1.5;
}
@media only screen and (max-width: 470px) {
    .team-agent-image-wrapper,
    .cropped-image-wrapper {
        max-height: 470px;
    }
}
@media only screen and (min-width: 471px) {
    .team-agent-image-wrapper,
    .cropped-image-wrapper {
        max-height: 576px;
    }
}
@media only screen and (min-width: 576px) {
    .team-agent-image-wrapper,
    .cropped-image-wrapper {
        max-height: 768px;
    }
}
@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}
/*--col-m--*/
@media only screen and (min-width: 768px) {
    .team-agent-image-wrapper,
    .cropped-image-wrapper {
        min-height: 420px;
        max-height: unset;
    }
    .content h1.title::after {
        margin: 28px 0;
    }
}
/*--col-l--*/
@media only screen and (min-width: 992px) {
    .kvtemplates h1 {
        font-size: 3rem;
    }
    .front #horizontal-search form .form-group.location-form-group.col-xs-12 {
        width: 83.333333% !important;
    }
    .front #horizontal-search form .form-group.col-xs-12:last-of-type {
        width: 16.666667% !important;
    }
}